import { invalidateCache as publicInvalidateCache, purgeSiteCache as publicPurgeSiteCache } from './ssr-v1-invalidate-cache-request-cache.public.js';
import { BuildRESTFunction, MaybeContext } from '@wix/sdk-types';
export declare const invalidateCache: MaybeContext<BuildRESTFunction<typeof publicInvalidateCache> & typeof publicInvalidateCache>;
export declare const purgeSiteCache: MaybeContext<BuildRESTFunction<typeof publicPurgeSiteCache> & typeof publicPurgeSiteCache>;
export { InvalidateCacheRequest, InvalidationMethods, InvalidationMethodsInvalidateByOneOf, InvalidateCacheResponse, PurgeSiteCacheRequest, PurgeSiteCacheResponse, } from './ssr-v1-invalidate-cache-request-cache.universal.js';
